Bug 74668 - Installer asks copy the Bug to floppy and report here
Installer asks copy the Bug to floppy and report here
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 09:28 EDT by Satish Reddy
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-30 09:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installer Dumped File : System State (71.80 KB, text/plain)
2002-09-30 09:34 EDT, Satish Reddy
no flags Details

  None (edit)
Description Satish Reddy 2002-09-30 09:28:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; (R1 1.1); .NET 
CLR 1.0.3705)

Description of problem:
While Installing RedHat Linux Operating System.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RedHat Linux 
2.
3.
	

Additional info:
Comment 1 Satish Reddy 2002-09-30 09:34:35 EDT
Created attachment 77685 [details]
Installer Dumped File : System State
Comment 2 Michael Fulbright 2002-10-02 15:19:57 EDT
Your CD is bad.

Note You need to log in before you can comment on or make changes to this bug.